<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EL8ngBcyEe2LmssZ5xXDAA" id="_EL3vABcyEe2LmssZ5xXDAA" label="TeradataCreateSourceTable" version="0.1" item="_EL8nghcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EL-csBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EL-csRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EL-cshcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:11.515+0200"/>
    <additionalProperties xmi:id="_EL-csxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EL-ctBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EL-ctRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:11.515+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EL8ngRcyEe2LmssZ5xXDAA" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EL8nghcyEe2LmssZ5xXDAA" property="_EL8ngBcyEe2LmssZ5xXDAA" state="_EL8ngRcyEe2LmssZ5xXDAA" system="true" eltName="Teradata">
    <content href="TeradataCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
